Loading...
Searching...
No Matches
LLVMType< codegen::String > Struct Reference

`#include <openvdb_ax/codegen/Types.h>`

## Static Public Member Functions

static llvm::StructType * | get (llvm::LLVMContext &C)
static llvm::Constant * | get (llvm::LLVMContext &C, const codegen::String *const string)

## Member Function Documentation

## get() [1/2]

llvm::StructType * get | ( | llvm::LLVMContext & | C | ) |

inline static

## get() [2/2]

llvm::Constant * get | ( | llvm::LLVMContext & | C,
|  | const codegen::String *const | string )

inline static